Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 591785 - luci and cluster name problem
luci and cluster name problem
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 02:42 EDT by Omer Faruk SEN
Modified: 2011-03-08 04:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-26 11:05:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Omer Faruk SEN 2010-05-13 02:42:19 EDT
Description of problem:

Cluster name "cluster" can't be used on Luci (luci-0.12.2-12.el5).


Version-Release number of selected component (if applicable):

luci-0.12.2-12.el5

How reproducible:
Try to create a cluster named "cluster"

Steps to Reproduce:
1.Install 2 rhel5.5
2. Setup luci and ricci accordingly
3. Try to create a cluster named "cluster" on luci
  
Actual results:

If you try to create a cluster named "cluster" you get 

Unable to create the cluster Luci database objects

error

Expected results:

Should work fine

Additional info:
Comment 1 RHEL Product and Program Management 2011-01-26 11:05:07 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.
Comment 2 Zaeem Arshad 2011-03-08 04:18:58 EST
With the same luci/ricci rpm and EL5, trying to create a cluster by the name of mysql resutls in the same error message

Note You need to log in before you can comment on or make changes to this bug.